.version.impressum /* version checker */
{
	color: #0000F6;
	background-color: #EBF2D2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 524px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -404px;
	width: 0.01px;/* should not cover content below */
}

#top
{
	left: -1px;
	position: relative;
}

#u677-4
{
	z-index: 19;
	width: 29px;
	height: 61px;
	position: fixed;
	top: 0px;
	right: 0px;
}

#pu992
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 13px;
}

#u992
{
	z-index: 27;
	width: 409px;
	position: relative;
	margin-right: -10000px;
}

#u284-4
{
	z-index: 8;
	width: 111px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 566px;
}

#u286
{
	z-index: 16;
	width: 1px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 692px;
}

#u283-5
{
	z-index: 3;
	width: 84px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 704px;
}

#u287
{
	z-index: 17;
	width: 1px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 797px;
}

#u285-4
{
	z-index: 12;
	width: 101px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 818px;
}

#u220-4
{
	z-index: 23;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u192
{
	z-index: 2;
	min-height: 266px;
	padding-bottom: 18px;
}

#u192_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u614-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 95px;
}

#u904
{
	z-index: 29;
	width: 144px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 896px;
}

#u658
{
	z-index: 45;
	width: 144px;
	padding-bottom: 12px;
	position: relative;
}

#u658:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u659-4
{
	z-index: 46;
	width: 132px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 6px;
}

#u659-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 132px;
	margin: 12px -10000px 0px 0px;
}

#u652
{
	z-index: 30;
	width: 136px;
	padding-bottom: 9px;
	margin-top: 20px;
	position: relative;
}

#u652:active
{
	width: 136px;
	min-height: 0px;
	margin: 20px 0px 0px;
}

#u653-4
{
	z-index: 31;
	width: 132px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u653-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 132px;
	margin: 8px -10000px 0px 0px;
}

#u654
{
	z-index: 35;
	width: 144px;
	padding-bottom: 11px;
	margin-top: 20px;
	position: relative;
}

#u654:active
{
	width: 144px;
	min-height: 0px;
	margin: 20px 0px 0px;
}

#u655-4
{
	z-index: 36;
	width: 132px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 4px;
}

#u655-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 132px;
	margin: 13px -10000px 0px 0px;
}

#u656
{
	z-index: 40;
	width: 144px;
	padding-bottom: 14px;
	margin-top: 17px;
	position: relative;
}

#u656:active
{
	width: 144px;
	min-height: 0px;
	margin: 17px 0px 0px;
}

#u657-4
{
	z-index: 41;
	width: 132px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 4px;
}

#u657-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 132px;
	margin: 13px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u192-bw
{
	z-index: 2;
	min-height: 266px;
	margin-top: 9px;
}

#u622-129
{
	z-index: 54;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 1px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 404px;
}

